#sonte{ height: 45vw; width: 100%; background: #21262a; overflow: hidden;} 
#sonte h2{text-align: center; margin: 1.563vw auto 1.563vw auto;  font-size: 2vw;  font-weight: 200; color: #fff; }
.my-tv-carousel .owl-dots {position: absolute; bottom:0; left:0; width: 27.083vw;  height: 20px; margin: auto; right: 0; overflow: hidden;}
.my-tv-carousel button.owl-dot.active{background: #c4007f !important;}

.my-tv-carousel button.owl-dot {width: 2.135vw; height: 0.156vw; min-height: 3px; border-radius: 2px;  margin: 0 0.625vw; background: #fff !important; }

.my-tv-carousel .owl-item .sonte_item-image{height: 100%; width: auto !important; margin-left: -50%;}
.my-tv-carousel .owl-item.center .sonte_item-image{width: 100% !important; height: auto !important; margin-left: 0%;}
.sonte_item{height: 100%;}
.sonte_item-wrapper:before { display: block; content: ""; width: 100%; height: 100%; position: absolute; bottom: 0; background: linear-gradient(180deg, transparent 0%, rgba(0,0,0,.4) 100%); pointer-events: none; z-index: 5; }

.sonte_item-wrapper:hover:after { background-color: transparent !important; } 
.sonte_item-wrapper:after { content: ""; position: absolute; z-index: 8; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(17,21,26,.2); transition: all 1s ease; }
.sonte_item-wrapper { position: relative; overflow: hidden; height: 100%; width: 100%;}
.sonte_item-info { position: absolute; z-index: 10; bottom: 0; left: 0; right: 0; width: auto; }
.sonte_item-logo { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; height: 3.906vw; width:auto; margin: 0 2.604vw; border-top: 1px solid hsla(0,0%,100%,.5); }
.sonte_item-logo img{height:1.302vw; width:auto !important;}
.sonte_item-title { color: #fff; font-size: 1.875vw; font-weight: 500; width: 100%; text-align: center; }
.sonte_item-hour { display: block;  text-align: center; color: #fff; font-size: 0.833vw; line-height: 2.083vw; }

#sonte-view_all{ transition: all 0.5s ease; font-size: 1.2vw; background: rgba(255,255,255,0); border:1px solid #fff; color: #fff; position: relative; top:0; left:-0.521vw; width:9.167vw; line-height: 2.708vw; height:2.708vw; display: block;  border-radius: 26px; text-align: center; z-index: 9; margin: 3.542vw auto 0 auto; }
#sonte-view_all:hover{background: rgba(255,255,255,1); color: #333;}

#sport-swiper .swiper-slide a{position: relative; display: block; height: 100%; width: 100%;}
#sport-swiper .swiper-slide a .sonte_item-image{width: 100%;}
#sport-swiper .sonte_item-image-logo{ position: absolute; right:0.521vw; bottom:0.521vw; height: 0.833vw; opacity: 0.8;} 
#sport-swiper .sonte-item-title{position: absolute; top:0.521vw; left:0.521vw; text-transform: uppercase; color: #fff; letter-spacing: 1.5px;}

#sonte-items-wrapper{height: 31.25vw;}
.my-tv-carousel.owl-carousel{height: 34vw; overflow: hidden;}
.my-tv-carousel.owl-carousel .owl-stage-outer{height: 31.25vw; width:100%; }
.my-tv-carousel .owl-stage{height: 31.25vw; margin-left:-12vw;} 
.my-tv-carousel .owl-item{height: 31.25vw; width: 20vw !important;}
.my-tv-carousel .owl-item.center{ width: 40vw !important;}